メインコンテンツへスキップ
GET
/
crm
/
property-validations
/
2026-03
/
{objectTypeId}
オブジェクトの全てのプロパティー検証ルールを読み取る
curl --request GET \
  --url https://api.hubapi.com/crm/property-validations/2026-03/{objectTypeId} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "propertyName": "<string>",
      "propertyValidationRules": [
        {
          "ruleArguments": [
            "<string>"
          ],
          "ruleType": "AFTER_DATETIME_DURATION",
          "shouldApplyNormalization": true
        }
      ]
    }
  ]
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectTypeId
string
必須

レスポンス

successful operation

results
object[]
必須

プロパティーとその検証ルールのコレクション。各項目は、プロパティー名を、指定されたオブジェクトタイプに対して設定された検証ルールに対応付けます。

Last modified on April 13, 2026